[VideoOptions]
ResolutionWidth=1280
ResolutionHeight=720
FullScreen=1
UseDirectX11Renderer=0
UseVSync=1
GraphicsDetailLevel=1
AntialiasingLevel=0
TexturePack=1
DisableMRT=0
DisableAspectRatioCorrection=0
RefreshRate=60
PresentThreshold=5
UseTrilinearFiltering=0
UseTripleBuffering=0
UseDesktopGamma=0
Gamma=1
EnableShadows=1
EnableLatentQueries=0
EnableSSAO=0
EnableHighQualityBlur=0
EnableDiffusionDOF=0
AnisotropicFilteringLevel=0
ForceLowSettings=0
[Movies]
DisableIntroMovies=0
FirstRun=0
[AudioOptions]
SoundDisabled=0
SFXDisabled=0
MusicDisabled=0
VODisabled=0
UseStereoSound=0
MusicSystemDisabled=0
SoundFXVolume=10
VOVolume=10
MusicVolume=10
CutsceneListenerRadius=1
ListenerPositionOffset=0.5
StreamPriorityBoost=0
SubtitlesLevel=2
UserSetSubtitlesLevel=1
[AccountOptions]
EnableOnlineTelemetry=0
AutoUploadProfile=0
EnableOnlineAutoLogin=0
CurrentProfileUsername=DefaultAccount
NucleusOnlineLoginPersonaId=0
NucleusOnlineLoginAuthenticationToken=(UNASSIGNED)
EnableOnlineFeatures=1
SkipEAAccountDialogDisplayed=0
PlayerMachineId=(UNASSIGNED)
[GamePlayOptions]
Locale=fr-fr
VOLanguage=fr-fr
IniVersion=1017
DifficultyLevel=1
ShowGore=1
PlotAssist=1
AutoPauseCombat=0
AutoSave=1
LastCampaign=campaign_base
AchievementDisplayTime=5
LastPlayedGame=E:\Documents and Settings\nico\BioWare\Dragon Age 2\Characters\Malgane\Saves\PostCampaign_1\Sauvegardeaprscampagne.das
CompletedTraining=0
LootShimmer=1
SkipWelcomeMessage=1
ScreenEdgePanning=1
DisableTipText=0
RadialToggle=1
PotionOption=1
[InterfaceOptions]
ShowDamageFloaties=1
ShowEffectFloaties=1
ShowDetailedFloaties=0
ShowTutorials=1
ShowGroundRings=1
HidePlayerHelmet=0
[MouseOptions]
InvertXAxis=0
InvertYAxis=0
SwapMouseButtons=0
MouseSensitivity=1
MouseZoomSensitivity=2
InvertCameraToggle=0
MouseLookDelay=0
